.site-header .site-header__logo img {
    max-width: unset;
}

.site-header .header-item--icons svg {
    max-width: unset;
}

.site-nav__link {
    padding: 24px 12px !important;
}

@media only screen and (max-width: 1049px) {
    button.site-nav__link.large-down--show {
        display: flex !important;
    }
}

.support-megamenu-grid .megamenu__content-text p strong {
    font-family: "Benton Sans Med", sans-serif;
    font-weight: 700;
    letter-spacing: 0.1em;
}

.page-width {
    max-width: 1348px;
    margin: 0 auto;
    padding: 0 20px;
}


@media only screen and (min-width: 590px) {
    .page-width {
        padding: 0 40px;
    }
}

.site-header *,
#NavDrawer * {
    box-sizing: border-box;
}

.site-header p {
    line-height: 1.6;
    word-spacing: 0;
    margin-bottom: 20px;
}

.icon-cart circle,
.icon-cart ellipse,
.icon-cart g,
.icon-cart line,
.icon-cart path,
.icon-cart polygon,
.icon-cart polyline,
.icon-cart rect,
.icon-chevron-down circle,
.icon-chevron-down ellipse,
.icon-chevron-down g,
.icon-chevron-down line,
.icon-chevron-down path,
.icon-chevron-down polygon,
.icon-chevron-down polyline,
.icon-chevron-down rect,
.icon-close circle,
.icon-close ellipse,
.icon-close g,
.icon-close line,
.icon-close path,
.icon-close polygon,
.icon-close polyline,
.icon-close rect,
.icon-email circle,
.icon-email ellipse,
.icon-email g,
.icon-email line,
.icon-email path,
.icon-email polygon,
.icon-email polyline,
.icon-email rect,
.icon-hamburger circle,
.icon-hamburger ellipse,
.icon-hamburger g,
.icon-hamburger line,
.icon-hamburger path,
.icon-hamburger polygon,
.icon-hamburger polyline,
.icon-hamburger rect,
.icon-search circle,
.icon-search ellipse,
.icon-search g,
.icon-search line,
.icon-search path,
.icon-search polygon,
.icon-search polyline,
.icon-search rect,
.icon-user circle,
.icon-user ellipse,
.icon-user g,
.icon-user line,
.icon-user path,
.icon-user polygon,
.icon-user polyline,
.icon-user rect {
    fill: none !important;
    stroke-width: 4px;
}

.collapsible-content--all {
    visibility: hidden;
    overflow: hidden;
    opacity: 0;
    max-height: 0;
    height: auto;
}

.collapsible-content--all.is-open {
    visibility: visible;
    opacity: 1;
    max-height: 1200px; /* large enough for your content */
}

.support-link-box {
    color: var(--colorTextBody);
}

.support-link-box:hover {
    color: var(--colorTextBody);
}

.support-link-box:hover .support-link-text {
    font-family: "Benton Sans Med", sans-serif;
}
